Subject: Ticket re-opened - [#3879] Gymnasion Joure: Sound & screen not in sync
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 09:43:59 +0000

Hi Pritish Nandi,  Ticket “#3879 – Gymnasion Joure: Sound & screen not in sync” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3879 to view the ticket.  Ticket comment   
 Goodmorning Olysia, 

  

 Thank for your email. 

 I tried to contact her this morning, but she is not answering her phone. As soon as i get in contact with her I will let you know. 

  

 Kr, Jeanine 

  

 

 
  
 Van: Les Mills International <[email-masked]>
 
Verzonden: maandag 7 september 2020 11:21 
Aan: Kirsten Vesters <[email-masked]> 
CC: Tom Botermans <[email-masked]>; Jeanine Schulenklopper <[email-masked]> 
Onderwerp: Re: Gymnasion Joure: Sound & screen not in sync 

 

 

 Hi Jeanine, 

 
 
 ​ 

 
 
 This is a follow up email. 

 
 
 ​ 

 
 
 Were you able to contact Gymnasion Joure Club again and request information about their AV setup? 

 

   

 
 Many thanks, 

 

Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3879 

 

 
On Fri, 4 Sep at 3:45 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Kirsten, 

 
 
 ​ 

 
 
 Thank you for your response. 

 
 
 ​ 

 
 
 We will be waiting on your updates. Also, could you please ask the Club to provide a schematic of how their Virtual system is setup, including  the equipment make and models,
 particularly the EDID emulator. Because we need to know how all the equipment is connected. The below is an example of an audio visual schematic that shows the components and how they're connected in order to run Virtual content.

 

 

 

 
 ​ 

 
 
 Kind regards, 

 
 
 Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3879  

 

 
On Fri, 4 Sep at 3:23 AM
, Jeanine Schulenklopper <[email-masked]> wrote:

 

 
 Hi Olysia, 

 

 

 
 
Just a short update, I spoke to Marjo from Gymnasion and she will look in to it together with help from their IT-person.

 

 
She couldn’t solve the problem yet.

 

 
This will be somewhere beginning next week.

 

 
I will keep u updated.

 

   

 

Kr, Jeanine

 

   

 

 
 
 Van: Les Mills International <[email-masked]>
 
Verzonden: maandag 31 augustus 2020 12:50 
Aan: Kirsten Vesters <[email-masked]> 
CC: Tom Botermans <[email-masked]>; Jeanine Schulenklopper <[email-masked]> 
Onderwerp: Re: Gymnasion Joure: Sound & screen not in sync 

 

 

 

 
 Hi Kirsten, 

 

 

 

 
 
 Thank you for reaching out to us. 

 

 

 

 
 
 We see errors occurring during playback in both studios. Please share the link below with the customer to resolve this issue: 

 

 

 

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195633-i-m-experiencing-app-issues-what-are-my-initial-troubleshooting-steps- 

 

 

 

 
 
 As for the sound issue, could you please give us more details on what's going on with the sound and in which studio. It would be very helpful if the customer could shoot
 a short video about the problem they are facing. Meanwhile, let the Club check all the equipment installed in their studios. 

 

 

 

 
 
 Here is a link to the equipment
 required for a smooth Virtual experience. 

 

 

 

 
 
 Many thanks, 

 

 
  
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3879 

 

 
 
 On Mon, 31 Aug at 10:39 PM
, Kirsten Vesters <[email-masked]> wrote:

 

 

Dear ‘LM Virtual Support Desk’,

 

 

 

 

 
Ou customers Gymnasion Joure have some troubles with LM Virtual:

 

 

 
Their sound is out of sync with the screen.

 

 

   

 

 
 
Club name: Gymnasion Joure

 

 

 
E-mail LM Virtual:
[email-masked]

 

 

   

 

 
 
What could the problem be?

 

 

   

 

 
 
Thanks in advance!

 

 

   

 

 

 

 

Best regards, 

Kirsten Vesters 
Project Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl 

 

 

 

 

   

 

 

 

 

 

3879:859387

 

 

 

 

 
3879:859387